html,body
{
    border-width:0;
    margin:0;
}

html
{
    font-size:7.5pt;  /* 10px @ 96 DPI */
    padding:0;
}

body
{
    background-color:#222;
    background-image:url(../images/greybour-mesh.gif);
    padding:4em 0;
}

a
{
    color:#777;
    text-decoration:none;
}

a img
{
    border-width:0;
}

h1
{
    font-size:2.4em;
}

h2
{
    font-size:2em;
}

h3
{
    font-size:1.8em;
}

h4
{
    font-size:1.6em;
}

h5
{
    font-size:1.4em;
}

h6
{
    font-size:1.2em;
}

h1,h2,h3,h4,h5,h6
{
    clear:both;
}

dt
{
    font-weight:bold;
    font-size:larger;
}

hr
{/* each their own */
    background-color:#222;
    color:#222;
    border-width:0;
    height:1px;
}

abbr
{
    cursor:help;
}

code.highlight
{
    background-color:#EEE;
}

#wrapper
{
    background-color:#fff;
    border-top:#222 3px double;
    border-bottom:#222 3px double;
    color:#222;
    font-family:Verdana,sans-serif;
    font-size:1em;
    padding:2em;
}

#globalmenu,#toc
{
    margin:2em 0;
    padding:0;
}

#globalmenu li,#toc li
{
    display:inline;
    list-style-type:none;
}

#globalmenu li a,#toc li a
{
    border:#ddd 1px solid;
    display:inline-block;
    padding:0.5em;
    margin:0.5em 0.5em 0.5em 0;
}

#globalmenu li a:hover,#toc li a:hover
{
    background-color:#ddd;
}

#globalmenu li a:active,#globalmenu li.active a,#toc li a:active
{
    background-color:#aaa;
}

.note
{
    color:#aaa;
}

.withsub
{
    margin-bottom:0;
}

.ibox
{
    background-color:#eee;
    border-left:#222 3px dashed;
    margin-bottom:2em;
    margin-right:2em;
    padding:0.5em;
}

/*
    Foot Fetish
*/
.legal p
{
    text-align:center;
    margin:0;
}

.branding p
{
    text-align:center;
}

.branding p img
{
    vertical-align:baseline;
}

/*
    Subtitles
*/
span.subtitle
{
    color:#777;
    display:block;
    font-size:1em;
    font-style:italic;
    font-weight:normal;
}
